
						@font-face {
							font-family: 'acme';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Acme/acme-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'agbalumo';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Agbalumo/agbalumo-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'agbalumo';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Agbalumo/agbalumo-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'agbalumo';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Agbalumo/agbalumo-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'agbalumo';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Agbalumo/agbalumo-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'agbalumo';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Agbalumo/agbalumo-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'aguafina';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Aguafina Script/aguafina-script-400-normal0.woff2') format('woff2');
							font-weight: script;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'aguafina';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Aguafina Script/aguafina-script-400-normal1.woff2') format('woff2');
							font-weight: script;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'akaya';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Akaya Kanadaka/akaya-kanadaka-400-normal0.woff2') format('woff2');
							font-weight: kanadaka;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'akaya';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Akaya Kanadaka/akaya-kanadaka-400-normal1.woff2') format('woff2');
							font-weight: kanadaka;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'akaya';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Akaya Kanadaka/akaya-kanadaka-400-normal2.woff2') format('woff2');
							font-weight: kanadaka;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'akaya';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Akaya Telivigala/akaya-telivigala-400-normal0.woff2') format('woff2');
							font-weight: telivigala;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'akaya';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Akaya Telivigala/akaya-telivigala-400-normal1.woff2') format('woff2');
							font-weight: telivigala;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'akaya';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Akaya Telivigala/akaya-telivigala-400-normal2.woff2') format('woff2');
							font-weight: telivigala;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'akronim';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Akronim/akronim-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'akronim';
							src: url('https://rhammer-cast.de/wp-content/bcf-fonts/Akronim/akronim-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						